=== debian/control ===
Source: jolicloud-webapp-crowdrise
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-crowdrise
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.crowdrise.com/
Description: Jolicloud web application for Crowdrise
 The Crowdrise web site running in a simple Jolicloud window.
